Follow

:lgbt_io: 1/2 Dear all, this announcement is regarding the OpenSSL error we are currently facing (which directly impact our federation timeline, i.e., unable to connect with majority of the instances on the fediverse).

After some attempts to fix it, it is decided that I have to put our server into maintenance mode once again during this weekend (and possibly longer), to upgrade our server OS to the latest version as our OS is quite old (we were here since 2017), as advised by Claire on Github.

· · Web · 0 · 1 · 4
Sign in to participate in the conversation
LGBT.io

We are a Mastodon instance for LGBT+ and allies!